"IDS_ABORT" = "Przerwij";
"IDS_ACCEPT" = "zgadzam się";
"IDS_ACCESS_CHANGE_SIDES" = "Wyświetl mój ekran przez zmianę kierunku połączenia";
"IDS_ACCESS_CONFIRMALL" = "Po potwierdzeniu";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Kontroluj zdalną instancję TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Kontroluj lokalną instalację TeamViewer";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "To okno dialogowe umożliwia ci edytowanie praw dostępu dla każdej operacji.";
"IDS_ACCESS_CONTROL_TITLE" = "Szczegóły kontroli dostępu";
"IDS_ACCESS_DENYALL" = "Niedozwolone";
"IDS_ACCESS_DESCRIPTION" = "Ustawienia bezpieczeństwa w komputerze zdalnym ograniczają dostęp do pewnych funkcji TeamViewer. Masz następujące prawa dostępu:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Wstępnie zdefiniowane ustawienia potwierdzenia wszystkiego";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Wstępnie zdefiniowane ustawienia umożliwiające pełny dostęp";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Wstępnie zdefiniowane ustawienia przeglądania i wskazywania";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Przy każdym uruchomieniu sesji";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Zablokuj zdalną klawiaturę i mysz";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Zablokuj lokalną klawiaturę i mysz";
"IDS_ACCESS_EXECUTESCRIPTS" = "Uruchom skrypty";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Przesyłanie plików przez schowek";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Przesyłanie plików przez schowek";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Przesyłaj pliki";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Przesyłaj pliki";
"IDS_ACCESS_FULLACCESS" = "Dozwolone";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Steruj twoim komputerem";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Steruj zdalnie komputerami";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Zorganizuj Meeting";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Dołącz do meetingu";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Pobierz pliki ze schowka plików";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Rejestruj Meeting";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Współdziel pliki";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Użyj TeamViewer Printing";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Użyj TeamViewer Printing";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Steruj zdalnie komputerami";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Steruj twoim komputerem";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Połącz ze zdalnymi ekranami i wyświetl je";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Połącz się z moim ekranem i wyświetl go";
"IDS_ADV_MONTHLY" = "Co miesiąc";
"IDS_ADV_NEVER" = "Nigdy";
"IDS_ADV_WEEKLY" = "Co tydzień";
"IDS_ALLOWED_TO_DRAW" = "Zezwól na rysowanie";
"IDS_ALLOWED_TO_POINT" = "Zezwól na użycie wskaźnika";
"IDS_ALLOW_FILE_TRANSFER" = "Zezwól na przesyłanie pliku";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Pokaż innych użytkowników";
"IDS_APPLY" = "Zatwierdź";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Tak";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Nie";
"IDS_AUTOUPDATE_MODE_LABEL" = "Automatycznie instaluj nowe wersje";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Połącz";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Przerwij przesyłanie pliku";
"IDS_BUTTON_ACTIVATE" = "Włącz";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Zamknij i usuń";
"IDS_BUTTON_END_MEETING" = "Zakończ Meeting";
"IDS_BUTTON_END_REMOTECONTROL" = "Zakończ sesję";
"IDS_BUTTON_INVITE" = "Zaproś";
"IDS_BUTTON_LEAVE_MEETING" = "Opuść Meeting";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Opuść sesję";
"IDS_BUTTON_OPEN_SETTINGS" = "Otwórz ustawienia";
"IDS_BUTTON_RECONNECT" = "Wznów połączenie";
"IDS_BUTTON_REVOKE" = "Unieważnij";
"IDS_BUTTON_SWITCH" = "Przełącz";
"IDS_BUTTON_USE_NEW" = "Użyj nowych";
"IDS_BUTTON_USE_OLD" = "Użyj poprzednich";
"IDS_CANCEL" = "Anuluj";
"IDS_CLEAR_HISTORY" = "Wyczyść historię";
"IDS_CLOSE" = "Zamknij";
"IDS_CLOSE_ALL" = "Zakończ wszystkie połączenia";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Użyj swoich ustawień połączenia konferencyjnego dla audio";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Tryb konferencyjny";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefon";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Połączenie głosowe IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Użyj ustawień połączenia konferencyjnego TeamViewera dla audio";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Dane telefonu";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Konfiguruj połączenie konferencyjne";
"IDS_CONTINUE" = "Kontynuuj";
"IDS_COPY_TO_CLIPBOARD" = "Skopiuj do schowka plików";
"IDS_CUSTOM_QUALITY" = "Ustawienia indywidualne";
"IDS_CUSTOM_QUALITY_COLOR" = "Kolory:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Mała";
"IDS_CUSTOM_QUALITY_COLOR_GREY" = "Skala szarości";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Wysoki";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Prawdziwy kolor";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Popraw zgodność aplikacji (zmniejszenie wydajności)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptacyjny";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Pełny ekran";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Może to zwiększyć użycie przepustowości";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Szybkie przesyłanie strumieniowe wideo:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Wył.";
"IDS_CUSTOM_QUALITY_LABEL" = "Jakość:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Najwyższa jakość";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Największa szybkość";
"IDS_DECLINE" = "Odmowa";
"IDS_DEFINE_PASSWORD" = "Definiuj hasło";
"IDS_DELETE" = "Usuń";
"IDS_DENY" = "Odmów";
"IDS_DISABLE" = "Wyłącz";
"IDS_EXIT" = "Zakończ";
"IDS_FEEDBACK" = "Opinia ";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Pokaż w wyszukiwarce";
"IDS_FT_ALLOW" = "Zezwól";
"IDS_FT_ALLOWALL" = "Zezwól na wszystko";
"IDS_FT_BUTTON_OVERWRITE" = "Zamień";
"IDS_FT_BUTTON_OVERWRITEALL" = "Zastąp wszystko";
"IDS_FT_BUTTON_RESUME" = "Wznów";
"IDS_FT_BUTTON_RETRY" = "Spróbuj ponownie";
"IDS_FT_BUTTON_SKIP" = "Pomiń";
"IDS_INSTALL" = "Instaluj";
"IDS_INSTALL_FULL" = "Zainstaluj pełną wersję";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Pełna interakcja";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimalna interakcja";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Tekst wiadomości";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Zaproś uczestników";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Zezwól";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Zezwól wszystkim użytkownikom na korzystanie z czatu";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Zezwól wszystkim użytkownikom na współdzielenie plików";
"IDS_ITERACTION_TYPE_MANUALLY" = "Zezwól na tryb ręczny";
"IDS_JOIN" = "Przyłącz się";
"IDS_LEARN_MORE" = "Dowiedz się więcej";
"IDS_LOADING_PLEASE_WAIT" = "Trwa pobieranie... \r\nCzekaj";
"IDS_LOGFILE_GENERATOR_ERROR" = "Wystąpił błąd podczas gromadzenia plików dziennika. Prosimy o kontakt z działem obsługi TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "Ukończono gromadzenie plików dziennika przez %1%.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "Trwa gromadzenie plików dziennika przez %1%. Proszę czekać…";
"IDS_LOGFILE_GENERATOR_TITLE" = "Gromadzenie plików dziennika";
"IDS_LOGOFF" = "Wyloguj się";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Aby zobaczyć pliki rejestru, zaloguj się jako administrator na tym urządzeniu Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Do otwarcia plików rejestru konieczne jest konto administratora.";
"IDS_MEETING_ACCESS_ALLOW" = "Dozwolone";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Ustawienia indywidualne";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Pełny dostęp";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Obejrzyj i pokaż";
"IDS_MEETING_ACCESS_DENY" = "Niedozwolone";
"IDS_MOVE_LICENSE" = "Przenieś licencję";
"IDS_NOTIFICATION_DEFAULT_ACTION_NAME" = "Wyświetl";
"IDS_NO_MAILING_PROGRAM" = "Znalezienie domyślnego programu pocztowego było niemożliwe. \r\nSkonfiguruj twój program pocztowy. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Spełnia wymagania";
"IDS_PASSWORD_STRONG" = "Mocne";
"IDS_PASSWORD_WEAK" = "Za słabe";
"IDS_PROXY_SETTINGS" = "Ustawienia proxy";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Uruchom ponownie";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Usuń";
"IDS_RESET" = "Resetuj";
"IDS_REVERT" = "Odwróć";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Sprawdź uaktualnienia";
"IDS_SAVE" = "Zapisz";
"IDS_SAVE_AS" = "Zapisz jako...";
"IDS_SENDAUDIO_ALLOWED" = "Zezwól na użycie audio";
"IDS_SENDCHAT_ALLOWED" = "Zezwól na użycie czatu";
"IDS_SENDVIDEO_ALLOWED" = "Zezwól na użycie wideo";
"IDS_SEND_EMAIL" = "Otwórz jako wiadomość e-mail";
"IDS_SEND_SMS_INVITE" = "Wyślij SMS";
"IDS_SHOW_INFO" = "Pokaż informacje";
"IDS_SHOW_SCREEN" = "Pokaż ekran";
"IDS_SKIP_PASSWORD" = "Pomiń definiowanie hasła";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Aktualizuj";
"IDS_UPDATE_INTERVAL_LABEL" = "Sprawdź, czy jest dostępna nowa wersja";
"IDS_UPGRADE_LICENSE" = "Upgrade";
